# coding: iso-8859-1
# This file has been generated, if you wish to
# modify it in a permanent way, please refer
# to the script file : gen/generator_python2.rb

from api import *

# Fonction appelée au début de la partie.
def partie_init():
    # Place ton code ici
    pass

# Fonction appelée à chaque tour.
def jouer_tour():
    # Place ton code ici
    pass

# Fonction appelée à la fin de la partie.
def partie_fin():
    # Place ton code ici
    pass

